@charset "Shift_JIS";

/* -------------------------------------------------
	body#nada2012 index.css
-------------------------------------------------- */
#mainInner {
	position: relative;
}

#main h2 {
	background: url(../../common/ttl_bg.jpg) no-repeat left bottom;
	padding: 6px 0 9px 24px;
	margin-bottom: 20px;
	overflow: hidden;
}

/*#mainInner p.bnr {
	margin-bottom:10px;
	text-align:right;
}*/

.titleArea {
	position: relative;
}

.titleArea h2 {
	line-height: 0;
	font-size: 0;
}

.titleArea ul {
	position: absolute;
	top: 2px;
	right: 0;
}

.titleArea ul li {
	float:left;
	margin-left: 8px;
}

.info {
	position: absolute;
	top: 42px;
	right: 25px;
	font-size:130%;
}

*html .info {
	top: 52px;
}

*:first-child+html .info {
	top: 52px;
}

.nadalogo {
	float: left;
	padding: 0 0 0 36px;
}
.nadaRight {
	float: right;
	width: 420px;
}
.nadaRight .ecoTxt {
	font-size: 0.8em;
	margin: 5px 0 8px 0;
}
.nadaRight .ecoBtn {
	text-align:right;
}

.brandTxt {
	border-bottom: #999999 1px dotted;
	padding: 0 26px 10px 26px;
	margin-bottom: 30px;
}


.brandList{
	width: 638px;
}
.brandList .boxLeft {
	float: left;
	width: 305px;
	margin-bottom: 20px;
	display: block;
}
.brandList .boxRight {
	float: right;
	width: 327px;
	margin-bottom: 20px;
	display: block;
}
.brandList .boxLeft .txtArea {
	float: left;
	width: 120px;
}
.brandList .boxRight .txtArea {
	float: left;
	width: 142px;
}
.brandList .itemImg {
	float: left;
	background: url(../images/item_bg.gif) no-repeat left top;
	width: 154px;
	padding: 3px 8px 5px 8px;
	margin-right: 12px;
}
.brandList .txtArea h3 {
	margin-bottom: 18px;
}
.brandList .txtArea .itemTxt {
	height: 80px;
}
